div#content2 h1{
	padding:5px;
	margin:10px;
	font-size:15px;
	color:#fff;
}
div#content2{
	position: relative;
	float: left;
	width:998px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .7);
	border:1px solid #2d2e2e;
	z-index:1;
}
div#content{
	width:998px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#111111;
	border:1px solid #2d2e2e;
	z-index:1;
}
div#news-hot{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	min-height:343px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
	margin-top:10px;
}
div#news-hot img{
	position:absolute;
	top:0px;
	width:980px;
	height:343px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:1;
}
div#news-hot-txt{
	position:absolute;
	bottom:5px;
	right:5px;
	min-width:350px;
	height:30px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:2;
	background: rgb(0,0,0);
	background: rgba(0,0,0, .8);
	color:#d6d6d6;
	font-weight:normal;
	padding-right:10px;
	padding-left:10px;
}
div#news-hot-title{
	position:absolute;
	top:5px;
	left:5px;
	min-width:350px;
	height:30px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:2;
	background: rgb(28, 28, 28);
	background: rgba(28, 28, 28, .4);
	color:#fff;
	font-weight:bold;
	padding-right:10px;
	padding-left:10px;
}
ul#news_small{
	position:relative;
	text-align:left;
	height:320px;
	margin-left:4px;
	margin-bottom:10px;
}
ul#news_small li{
margin:3px;
	position:relative;
	float:left;
	display: inline-block;
	list-style-type: none;
	width:314px;
	height:140px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color:#000000;
	color:#949494;
	padding:5px;
}
ul#ogloszenia{
	position:relative;
	text-align:left;
	height:100px;
}
ul#ogloszenia li{
margin:3px;
	position:relative;
	float:left;
	display: inline-block;
	list-style-type: none;
	width:300px;
	height:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#000000;
	color:#949494;
	padding:5px;
	border-bottom:1px solid #0a0a0a;
}
a.titlekan{
	color:#009ef7;
}
.small_ico{
	position:relative;
	float:left;
	width:100px;
	height:100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding-right:10px;
}
.small_ico img{
	width:100px;
	height:100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.news-small-body a{
	font-weight:bold!important;
}
.news-small-body{
	position:relative;
	float:left;
	width:195px;
	height:90px;
}
.news-small-body p{
margin-top:5px;
}
a.button-more{
	position:absolute;
	bottom:5px;
	right:5px;
	padding:10px;
	background-color:#171717;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
div#others{
	position:relative;
	width:988px;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#111111;
	border:1px solid #2d2e2e;
	z-index:1;
	margin-top:10px;
	color:#949494;
	height:270px;
}
div#others-right{
	position:relative;
	float:left;
	width:688px;
	height:270px;
	margin-top:5px;
}
div#others-right strong{
margin-left:5px;
}
div#others-right small{
display: block;
margin-left:5px;
}
div#others-left strong{
margin-left:5px;
}
div#others-left small{
display: block;
margin-left:5px;
}
div#others-left{
	position:relative;
	float:left;
	width:300px;
	height:270px;
	margin-top:5px;
}

ul#rank{
	position:relative;
	text-align:left;
	height:210px;
	width:300px;
	margin-left:4px;
	margin-bottom:10px;
	margin-top:10px;
}
ul#rank li{
margin-top:1px;
	position:relative;
	float:left;
	display: inline-block;
	list-style-type: none;
	width:280px;
	height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	color:#949494;
	padding:2px;
	background: #1c1c1c;
	background: -moz-linear-gradient(top,  #1c1c1c 5%, #111111 52%, #262626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#1c1c1c), color-stop(52%,#111111), color-stop(100%,#262626));
	background: -webkit-linear-gradient(top,  #1c1c1c 5%,#111111 52%,#262626 100%);
	background: -o-linear-gradient(top,  #1c1c1c 5%,#111111 52%,#262626 100%);
	background: -ms-linear-gradient(top,  #1c1c1c 5%,#111111 52%,#262626 100%);
	background: linear-gradient(to bottom,  #1c1c1c 5%,#111111 52%,#262626 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#262626',GradientType=0 );
}
.rank-body a, .rank-body strong{
	font-weight:bold;
}
.rank-body{
	position:relative;
	float:left;
	width:210px;
	height:30px;
	padding:5px;
}
.rank-pos.gold{
	color:#fff000!important;
	font-weight:bold!important;
}
.rank-pos.silver{
	color:#bcbcbc!important;
	font-weight:bold!important;
}
.rank-pos.brown{
	color:#5e3f08!important;
	font-weight:bold!important;
}
.rank-pos{
	position:relative;
	float:left;
	width:20px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#5d5d5d;
	font-weight:normal;
}
.rank-avatar{
	position:relative;
	float:left;
	width:30px;
	height:30px;
	margin-left:5px;
	margin-right:5px;
}
.rank-avatar img{
	height:30px;
	padding:5px;
}

ul#zero2{
	position:relative;
	text-align:left;
	width:1000px;
	margin-left:4px;
	margin-bottom:10px;
	margin-top:10px;
	background-color:#000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
ul#zero2 li:first-child{
	margin-left:7px;
}
ul#zero2 li .zero-avatar{
	position:relative;
	float:left;
	width:172px;
	height:172px;
	margin-bottom:5px;
}
ul#zero2 li{
	margin-top:5px!important;
	position:relative;
	float:left;
	display: inline-block;
	list-style-type: none;
	width:172px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .7);
	padding:10px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#949494;
	margin:2px;
}
ul#zero{
	position:relative;
	text-align:left;
	height:225px;
	width:680px;
	margin-left:4px;
	margin-bottom:10px;
	margin-top:10px;
	background-color:#000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
ul#zero li:first-child{
	margin-left:7px;
}
ul#zero li{
margin-top:5px!important;
	position:relative;
	float:left;
	display: inline-block;
	list-style-type: none;
	width:130px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	color:#949494;
	margin:2px;
}
.zero-avatar{
	position:relative;
	float:left;
	width:130px;
	height:130px;
	margin-bottom:5px;
	
}
ul#zero2 li .zero-avatar img{
	width:173px;
	height:173px;
}
.zero-avatar img{
	width:130px;
	height:130px;
}
ul#zero2 li .zero-name{
	position:relative;
	float:left;
	width:173px;
	height:35px;
	line-height:35px;
	text-align:center;
	font-weight:normal;
	color:#ffffff;
	background-color:#141414;
	margin-top:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.zero-name{
	position:relative;
	float:left;
	width:130px;
	height:35px;
	line-height:35px;
	text-align:center;
	font-weight:normal;
	color:#ffffff;
	background-color:#141414;
	margin-top:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.zero-status i{
	margin-top:10px;
	margin-left:10px;
}
ul#zero2 li .zero-status{
	position:relative;
	float:left;
	width:170px;
	height:35px;
	line-height:35px;
	text-align:left;
	font-weight:normal;
	color:#ffffff;
	background-color:#141414;
	margin-top:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.zero-status{
	position:relative;
	float:left;
	width:130px;
	height:35px;
	line-height:35px;
	text-align:left;
	font-weight:normal;
	color:#ffffff;
	background-color:#141414;
	margin-top:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.on{
color:#36ff00!important;
}
.off{
color:#ff0000!important;
}
.digidigi{
	position:absolute;
	right:8px;
	bottom:8px;
}
.lasttopic{
	position:relative;
	float:left;
	width:100%;
	height:30px;
	border-bottom:1px solid #353535;
	margin-bottom:5px;
	padding-left:10px;
}